"High" = "Yüksek";
"Hide This Sensor" = "Bu sensörü sakla";
"SENSORS" = "Sensörler";
"Automatic" = "Otomatik";
"Medium" = "Normal";
"No Sensors Found" = "Hiç sensör bulunamadı";


// Unlocalized strings



// Unlocalized strings

"Fans" = "Fans";
"FANS" = "FANS";
"System Controlled" = "System Controlled";
"Edit Fan Rules" = "Edit Fan Rules";


// Modified strings

